<?php

return [

    /*
    |--------------------------------------------------------------------------
      for rest api requests
    |--------------------------------------------------------------------------
    |
    */
    'error_auth' => 'Неверный ключ аутентификации.',
    'success_registr'=>'Успешно создал новую учетную запись. Пожалуйста, проверьте свою электронную почту и активируйте свой аккаунт',

    'confirm_email'=>'Невозможно войти. Пожалуйста, подтвердите, используя ссылку подтверждения по электронной почте.',

    'logged_success'=>'Вы успешно вошли в систему.',
    'incorrect_password'=>'Невозможно войти. Неверный пароль.',
    'email_ntexist'=>"Невозможно войти. Электронной почты не существует.",
    'password_reset'=>"Мы отправили вам ссылку для сброса пароля по электронной почте!",
    'ntf_email'=>"Мы не можем найти пользователя с таким адресом электронной почты.",
    'not_regions'=>"Нет регионов с такими данными.",
     'not_cities'=>"Нет городов с такими данными.",
     'not_user'=>"Нет пользователя с таким id.",
     'invalid_token'=>"Этот токен сброса пароля недействителен.",
     'rst_password'=>"Ваш пароль успешно восстановлен.",
     'userinfo_update'=>"Информация о пользователе обновлена․",
     'incorrect_oldpassword'=>"Неверный старый пароль.",
      'password_update'=>"Ваш пароль был успешно обновлен.",
    'not_deposits'=>"У этого пользователя нет депозитов.",
    'not_withdrawals'=>"У этого пользователя нет вывода средств.",
    'not_earnings'=>"У этого пользователя нет заработка.",
    'ntapproved_deposits'=>"У этого пользователя нет утвержденных депозитов.",

    'ntapproved_withdrawals'=>"У этого пользователя нет утвержденных выводов средств.",
    'ntinfo_passport'=>"У этого пользователя нет паспорта ․",
    'nttradinfo_account'=>"У этого пользователя нет торгового счета.",

    'create_passport'=>"Паспорт успешно создан.",
    'create_file'=>"Файл пользователя успешно создан.",
    'nt_file'=>"У пользователя нет файлов.",
    'withdrawal_committed'=>"Вывод пользователя успешно завершен.",
    'bank_transfer'=>"Банковский перевод успешно добавлен.",
    'deposed_created'=>"Свергнутый создан успешно.",


    'wallet_created'=>"Кошелек успешно создан ․",
    'not_banktransfer'=>"У этого пользователя нет банковских переводов.",

     'not_creditcards'=>"У этого пользователя нет кредитных карт.",


    'not_cryptocurrencies'=>"У этого пользователя нет криптовалюты.",

    'nt_leverage'=>"Плечей нет.",
    'notoptions_withdrawals'=>"Типов вывода нет.",
    'not_cryptocoins'=>"Нет криптомонет.",
    'error_service'=>"404 эта услуга недоступна.",
    'success_trading_acc'=>"Чтобы завершить регистрацию, перейдите в свой почтовый ящик и нажмите ссылку для подтверждения.",
    'update_user_earnings'=>"Удача",
    'not_crypto_company'=>"Нет криптографических компаний."

];
